.modal {
    background-clip: padding-box;
    background-color: transparent;
    border-radius: 2px;
    box-shadow: none;
    display: none;
    left: 0;
    margin: auto;
    max-height: 90%;
    overflow-y: auto;
    padding: 24px;
    position: fixed;
    right: 0;
    transform: translate(0px);
    will-change: top, opacity;
    z-index: 9999;
	width:40%;
	top:1%;
}
#lean-overlay {
  z-index: 8888;
  opacity: 0.9 !important;
}
.tooltip-inner {
    padding: 12px 20px;
}
.tooltip.left .tooltip-arrow {
    right: 1px;
}
.popover {
    background-color: #fcfcfc;
    border: medium none;
    border-radius: 0;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
    color: #667;
    padding: 3px 3px 8px;
}
.popover-content {
    font-family: "Open Sans",Arial,sans-serif;
    font-weight: 400 !important;
    padding-top: 0;
}
.popover-title {
    background-color: inherit;
    border-bottom: medium none;
    border-radius: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    margin: 0 0 10px;
    padding: 18px 14px 0;
}
.popover-title::after {
    border-top: 1px solid #eee;
    content: "";
    display: block;
    height: 1px;
    margin: 12px 0 5px;
    width: 100%;
}
.popover-content > img, .popover-content iframe {
    height: auto !important;
    margin-top: 10px;
    width: 100%;
}
.popover-content iframe {
    background: rgba(0, 0, 0, 0) url("../images/loading.gif") no-repeat scroll center center;
}
.popover > .arrow {
    border-color: transparent !important;
}
.modal-content {
    border-radius: 4px;
    padding: 10px;
}
.modal-title::after {
    border-top: 1px solid #eee;
    content: "";
    display: block;
    height: 1px;
    margin: 16px 0 -12px;
    width: 100%;
}
.modal-header, .modal-footer {
    border: medium none;
}
.modal-backdrop {
    bottom: 0;
}